{
  "row_id": 1876,
  "query": "TRENDS JUNIOR Clothing Shop Hyderabad",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bcb91893b022bdb:0x80fedf0797971438",
      "address": "The Forum Sujana Mall, JNTU Rd, opp. Malayasian Township, Kukatpally Housing Board Colony, Kukatpally, Hyderabad, Telangana 500072",
      "rating": 4,
      "reviews_count": 2589,
      "categories": [
        "Clothing store"
      ],
      "website": "https://reliancetrends.com/page/trends-kukatpally-opp-malaysian-town-ship-hyderabad",
      "phone": "09398736902",
      "thumbnail": null,
      "latitude": 17.484208199999998,
      "longitude": 78.38890959999999,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb91893b022bdb:0x80fedf0797971438!8m2!3d17.4842082!4d78.3889096!16s%2Fg%2F11cnd4r3p_!19sChIJ2ysCO4mRyzsROBSXlwff_oA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x3bcb91602a4be5ab:0xb53a6a8fcddd648e",
      "address": "Hitech City Rd, Jaihind Enclave, HITEC City, Hyderabad, Telangana 500081",
      "rating": 4,
      "reviews_count": 1157,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-madhapur-village-serilingampally-rangareddy-hyderabad",
      "phone": "08019630665",
      "thumbnail": null,
      "latitude": 17.4480711,
      "longitude": 78.3843031,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bcb91602a4be5ab:0xb53a6a8fcddd648e!8m2!3d17.4480711!4d78.3843031!16s%2Fg%2F11f53h589c!19sChIJq-VLKmCRyzsRjmTdzY9qOrU?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS JUNIOR",
      "place_id": "0x3bcb97a01bb2fb27:0x8bb0a35452ea1913",
      "address": "Plot no: 93 & 94 Ground Floor, Manikonda Puppalaguda, Manikonda Opp: Ratnadeep Super market Dist :, Manikonda, Telangana 500089",
      "rating": 4.1,
      "reviews_count": 23,
      "categories": [
        "Clothing store",
        "Baby clothing store",
        "Baby store",
        "Children's clothing store",
        "Childrens Store",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-junior-puppalaguda-manikonda",
      "phone": "09281039594",
      "thumbnail": null,
      "latitude": 17.4008543,
      "longitude": 78.38921479999999,
      "link": "https://www.google.com/maps/place/TRENDS+JUNIOR/data=!4m7!3m6!1s0x3bcb97a01bb2fb27:0x8bb0a35452ea1913!8m2!3d17.4008543!4d78.3892148!16s%2Fg%2F11rp_g_vrh!19sChIJJ_uyG6CXyzsRExnqUlSjsIs?authuser=0&hl=en&rclk=1"
    }
  ]
}